@charset "UTF-8";
/* ^scss에서 수정해주세요! */
@media screen and (max-width: 767.9px) {
  .com_Login.com_bg {
    background-color: #fff;
  }
}
.com_Login .box {
  width: 680px;
  background: #fff;
  padding: 60px 120px;
  margin-top: 60px;
  margin-bottom: 150px;
}
@media screen and (max-width: 767.9px) {
  .com_Login .box {
    padding: 24px 30px;
    width: 100%;
    margin: 0;
  }
}
.com_Login .box .fieldset {
  margin-bottom: 30px;
}
@media screen and (max-width: 767.9px) {
  .com_Login .box .fieldset {
    margin-bottom: 20px;
  }
}
.com_Login .box .fieldset .input {
  width: 100%;
  margin-bottom: 15px;
  margin-left: 0;
}
.com_Login .box .fieldset .com_chk {
  margin-left: 0;
}
.com_Login .box .fieldset .com_chk + label {
  margin: 10px 30px 0 0;
}
@media screen and (max-width: 767.9px) {
  .com_Login .box .fieldset .com_chk + label {
    margin-top: 0;
  }
}
.com_Login .box .com_btn {
  width: 100%;
}
.com_Login .box .link_area {
  margin-top: 30px;
  padding-bottom: 30px;
  text-align: center;
  border-bottom: 1px solid #dddddd;
}
@media screen and (max-width: 767.9px) {
  .com_Login .box .link_area {
    margin-top: 20px;
    padding-bottom: 20px;
  }
}
.com_Login .box .link_area .link {
  font-size: 15px;
  line-height: 1.2;
  letter-spacing: -0.38px;
}
@media screen and (max-width: 767.9px) {
  .com_Login .box .link_area .link {
    font-size: 15px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.6;
    letter-spacing: -0.38px;
  }
}
.com_Login .box .link_area .link:not(:first-child):before {
  content: "";
  display: inline-block;
  width: 1px;
  height: 13px;
  background: #dddddd;
  margin-inline: 17px;
}
.com_Login .box .sec_tit {
  font-size: 15px;
  line-height: 1.5;
  letter-spacing: -0.38px;
  color: #222;
  margin-block: 30px 15px;
}
.com_Login .box .sec_sns_login .com_btn {
  margin-bottom: 10px;
}
.com_Login .box .sec_sns_login .com_btn .txt {
  width: 92px;
  text-align: left;
}
@media screen and (max-width: 767.9px) {
  .com_Login .box .sec_sns_login .com_btn .txt {
    width: 86px;
  }
}
.com_Login .box .sec_sns_login .com_btn::before {
  content: "";
  display: inline-block;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  margin-right: 12px;
  width: 30px;
  height: 30px;
  background-position: center;
}
.com_Login .box .sec_sns_login .com_btn.kakao {
  background-color: #ffe600;
  border-color: #ffe600;
  color: #392020;
}
.com_Login .box .sec_sns_login .com_btn.kakao::before {
  background-image: url(../img/icon_kakao.png);
  background-size: 27.8px auto;
}
.com_Login .box .sec_sns_login .com_btn.google {
  background: #fff;
  border: 1px solid #dddddd;
  color: #222;
}
.com_Login .box .sec_sns_login .com_btn.google::before {
  background-image: url(../img/icon_google.png);
  background-size: 25.4px auto;
}
.com_Login .box .sec_sns_login .com_btn.wechat {
  background-color: #2dc100;
  border-color: #2dc100;
  color: #fff;
}
.com_Login .box .sec_sns_login .com_btn.wechat::before {
  background-image: url(../img/icon_wechat.png);
}
.com_Login .box .sec_find_id {
  margin-top: 35px;
  padding: 35px 15px;
  background-color: #f8f8f8;
  text-align: center;
}
.com_Login .box .sec_find_id .tit_field {
  font-size: 15px;
  font-weight: 300;
  line-height: 1.6;
  letter-spacing: -0.38px;
  color: #666;
  margin-bottom: 10px;
}
.com_Login .box .sec_find_id :is(.id_field, .txt_field) {
  font-size: 18px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.56;
  letter-spacing: -0.45px;
}
.com_Login .box .sec_find_id .detail_field {
  margin-top: 15px;
  font-size: 15px;
  font-weight: 300;
  line-height: 1.6;
  letter-spacing: -0.38px;
  color: #666;
}
.com_Login .box .com_btn_wrap .com_btn {
  margin-left: 0;
}
.com_Login .box .com_btn_wrap .com_btn + .com_btn {
  margin-top: 10px;
}
@media screen and (max-width: 767.9px) {
  .com_Login .box .com_btn_wrap {
    margin: 0;
  }
}

@media screen and (max-width: 767.9px) {
  .p_Intro {
    background-color: #fcf6f1 !important;
  }
}
.p_Intro .box {
  text-align: center;
}
@media screen and (max-width: 767.9px) {
  .p_Intro .box {
    background-color: transparent;
  }
}
.p_Intro .box .logo {
  text-align: center;
  margin-bottom: 50px;
}
@media screen and (max-width: 767.9px) {
  .p_Intro .box .logo {
    display: none;
  }
}
.p_Intro .box .logo img {
  width: 200px;
}
.p_Intro .box .tit_field {
  font-size: 30px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.27;
  letter-spacing: -0.75px;
  margin-top: 43px;
  color: #000;
}
@media screen and (max-width: 767.9px) {
  .p_Intro .box .tit_field {
    font-size: 24px;
    line-height: 1.25;
    letter-spacing: -0.6px;
  }
}
.p_Intro .box .txt_field {
  font-size: 16px;
  line-height: 1.75;
  letter-spacing: -0.4px;
  margin-top: 15px;
}
@media screen and (max-width: 767.9px) {
  .p_Intro .box .txt_field {
    line-height: 1.44;
    letter-spacing: -0.4px;
  }
}
.p_Intro .box .detail_field {
  font-size: 16px;
  line-height: 1.56;
  letter-spacing: -0.4px;
  color: #999;
  margin-top: 25px;
}
@media screen and (max-width: 767.9px) {
  .p_Intro .box .detail_field {
    font-size: 14px;
    line-height: 1.43;
    letter-spacing: -0.35px;
    margin-top: 15px;
  }
}
.p_Intro .box .com_btn_wrap {
  margin-top: 90px;
}
@media screen and (max-width: 767.9px) {
  .p_Intro .box .com_btn_wrap {
    margin-top: 50px;
  }
}

.p_Inactive main .sec_find_id {
  margin-top: 0;
}
.p_Inactive main .com_input_sec {
  border-top: none;
}

.apple_login {
  width: 100%;
  max-width: none;
  cursor: pointer;
}
.apple_login > div {
  height: 50px !important;
  max-height: none !important;
  border-radius: 0 !important;
  overflow: hidden;
  width: 100% !important;
  max-width: none !important;
}
.apple_login text {
  font-family: applied-button-font-0;
  font-size: 10px;
  letter-spacing: -0.5em;
}